<Gauge Name="Lighting Panel Icon" Version="1.0">
  <copyright>(c)2011 QualityWings Simulations</copyright> 
  <Image Name="LightingPnl_Icon.bmp" ImageSizes="188,41"/>
   
<Mouse>
      <Tooltip>Open Light Controls Panel</Tooltip>
      <Cursor Type="Hand"/>
      <Click>5010 (&gt;K:PANEL_ID_TOGGLE)</Click>
</Mouse>

</Gauge>
